<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Audio</key>
	<array>
		<string>mp3</string>
		<string>m4a</string>
		<string>m4r</string>
		<string>aac</string>
		<string>ac3</string>
		<string>wma</string>
		<string>wav</string>
		<string>ape</string>
		<string>ogg</string>
		<string>flac</string>
		<string>alac</string>
		<string>mka</string>
		<string>mp2</string>
		<string>amr</string>
		<string>aiff</string>
		<string>aif</string>
		<string>au</string>
		<string>mpa</string>
		<string>ra</string>
		<string>ram</string>
		<string>amr</string>
		<string>3ga</string>
		<string>caf</string>
		<string>cda</string>
		<string>dts</string>
		<string>dtshd</string>
		<string>iff</string>
		<string>atrac</string>
		<string>mpga</string>
		<string>oga</string>
		<string>nsa</string>
		<string>sd</string>
		<string>sd2</string>
	</array>
	<key>Video</key>
	<array>
		<string>mp4</string>
		<string>m4v</string>
		<string>mov</string>
		<string>mpeg</string>
		<string>mts</string>
		<string>m2ts</string>
		<string>wmv</string>
		<string>asf</string>
		<string>flv</string>
		<string>f4v</string>
		<string>dat</string>
		<string>m2v</string>
		<string>dpg</string>
		<string>mpg</string>
		<string>ps</string>
		<string>mod</string>
		<string>evo</string>
		<string>ts</string>
		<string>trp</string>
		<string>tod</string>
		<string>avi</string>
		<string>3gp</string>
		<string>3gpp</string>
		<string>3g2</string>
		<string>divx</string>
		<string>avi</string>
		<string>mkv</string>
		<string>dv</string>
		<string>dif</string>
		<string>dv-avi</string>
		<string>rm</string>
		<string>rmvb</string>
		<string>ogg</string>
		<string>ogm</string>
		<string>ogv</string>
		<string>webm</string>
		<string>wtv</string>
		<string>dvr</string>
		<string>dvr-ms</string>
		<string>m2t</string>
		<string>ifo</string>
		<string>bup</string>
		<string>vob</string>
		<string>tp</string>
		<string>mxf</string>
		<string>vro</string>
	</array>
</dict>
</plist>
